{% extends "admin_tools/dashboard/module.html" %}
{% load i18n %}
{% block module_content %}
        <ul>
            {% for child in module.children %}
            {% spaceless %}
            <li>
                {% if child.change_url %}<a href="{{ child.change_url }}">{{ child.title|capfirst }}</a>{% else %}{{ child.title|capfirst }}{% endif %}
                {% if child.add_url or child.change_url %}
                <ul>
                    {% if child.notread_count %}<li><a class="notread-count" href="{{ child.notread_url }}" style="color: red">Непросмотренно: {{ child.notread_count }} шт</a></li>{% endif %}
                    {% if child.add_url %}<li><a class="addlink" href="{{ child.add_url }}"><span class="icon">{% trans "Add" %}</span></a></li>{% endif %}
                    {% if child.change_url %}<li><a class="changelink" href="{{ child.change_url }}"><span class="icon">{% trans "Change" %}</span></a></li>{% endif %}
                </ul>
                {% endif %}
            </li>
            {% endspaceless %}
            {% endfor %}
        </ul>
{% endblock %}
